<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Lugar da Igreja; Panï¿½ias </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Braga ,  Panï¿½ias ,  Lugar da Igreja <span>,  030332 </span><br></br><span><strong>Latitude: </strong> 511,6 </span><span>, <strong>Longitude: </strong> 172,4 </span><span>, <strong>Altitude: </strong> 53m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Miliï¿½rio
         		</span><br></br><span><strong>Acessos: </strong> O miliï¿½rio encontra-se no Lugar da Igreja, onde serve de
         cruzeiro.</span><br></br><br></br> Foi identificado por Albano Belino, em 1896, no sï¿½tio onde
      actualmente se encontra a servir de cruzeiro. Ignora-se a sua procedï¿½ncia
      inicial. <br></br><br></br><span><strong>DESARQ: </strong>
         			 Miliï¿½rio em granito, com epï¿½grafe,
         pertencente ï¿½ via XIX. Quer Albano Belino, quer C. Alberto Brochado de
         Almeida consideram-no deslocado do sï¿½tio onde passaria a via. O primeiro,
         julga-o originï¿½rio de Cervï¿½es, Vila Verde. O segundo, das imediaï¿½ï¿½es de
         Prado, tambï¿½m em Vila Verde. Encontra-se invertido, sendo por isso difï¿½cil
         de ler a inscriï¿½ï¿½o. Altura: 245; Letras: 8. Existem duas inscriï¿½ï¿½es, ambas
         incompletas: a inscriï¿½ï¿½o primitiva seria de Tibï¿½rio; a reinscriï¿½ï¿½o serï¿½
         do
         tempo de Valentiniano e Valente.
         
         Inscriï¿½ï¿½o primitiva: Deveria ser semelhante ï¿½ que se encontra no miliï¿½rio
         da
         Quinta de Germil, que assinala a milha II da mesma via. Pode ser datada de
         32-33.
         
         [TI(erius) CAESAR DIVI AV]G(usti) / [F(ilius), DIVI IVLI(i) NEPO]S
         IMP(erator) VIII (octavum) CONSVL V (quintum) TRIB(unicia) PO / TEST(ate)
         XXXIV (trigesima quarta) BRACARAVG(usta) (tria / quattuor? milia passuum)
         
         (Tibï¿½rio Cï¿½sar Augusto, filho do divino Augusto, neto do divino Jï¿½lio,
         Pontï¿½fice Mï¿½ximo), saudado imperador oito vezes, cï¿½nsul pela quinta vez, no
         trigï¿½simo quarto poder tribunï¿½cio. Desde Braga sï¿½o trï¿½s/ quatro ? milhas.
         
         Reinscriï¿½ï¿½o: Feita no tempo de Valentiniano e Valente. Datï¿½vel de 364-367.
         
         D(ominis) N(ostris duobus) VALENTINIANO / ET VALENTI FOR/ TISSIMIS PRINCIPI/
         BVS SEMP(er) AVGVSTIS BRACARAVG(usta) III / IIII (tria/ quattuor ? milia
         passuum)
         
         Aos nossos dois senhores Valentiniano e Valente fortï¿½ssimos prï¿½ncipes,
         Augustos para sempre. Desde Braga sï¿½o trï¿½s / quatro ? milhas.</span><br></br><br></br><span><strong>INTERP: </strong> Miliï¿½rio da Via XIX, datado de 32-33, regravado entre 364-367.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> BELINO, A. (1896). Novas inscriï¿½ï¿½es romanas de Braga, Braga
         pp.45-48.
         ALMEIDA, C. A. B. (1979a). A rede viï¿½ria do Conventus Bracaraugustanus - Via
         Bracara-Asturicam Quarta, Mï¿½nia, 2 (3), Braga. pp.100, 101, 143. </span><br></br><span><strong>BIBLIO: </strong> ARAï¿½JO, J. R. (1982). Os miliï¿½rios da estrada romana de Braga a
         Tuy. O Distrito de Braga, 5 (9), 2a. sï¿½rie, pp.147-148. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 85. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>